mav_vectorScrnPos(3)

NAME
mav_vectorScrnPos - Compute screen coordinates of a 3D vector.

LEVEL
Maverik Level 1

SYNTAX
MAV_vector mav_vectorScrnPos(MAV_vector v);

ARGUMENTS

MAV_vector v
    3D vector.

DESCRIPTION
This function computes the NDC screen coordinates (in the current window) of the 3D world coordinate frame vector v, i.e the position on screen the given vector maps to when it is transformed by the current projection matrix.